.. _perdfsin:

====================================================================
Vertimento Fio d'Água para o SIN (perdfsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.perdfsin

Os valores de vertimento fio d'água para o SIN, localizados no arquivo geralmente denominado
perdfsin.out, são armazenados na classe:

.. autoclass:: Perdfsin
   :members:
